html,
body {
    height: 100%;
}

@font-face {
    font-family: CFAstyPro;
    src: url(../fonts/CFAstyPro-Book.otf);
}

body {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
    font-family: CFAstyPro;
}

.logo-img {
    width: 60px;
}

.input {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
}

.input:focus {
    background-color: transparent;
    box-shadow: none;
    border: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
}

.form-signin {
    width: 100%;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
    background-color: #f8f9fa;
}
.form-signin .checkbox {
    font-weight: 400;
}
.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}

.logo {
    position: absolute;
    top: 2vh;
    left: 1vw;
}

.copyright {
    position: absolute;
    bottom: 2vh;
    font-size: x-small;
    left: 0px;
    right: 0px;
    text-align: center;
}

.small-font-size{
    font-size: small;
}

#register-button {
    color: #ce0058;
}


#btn-login:disabled {
    background-color: #6c757d;
    border-color: #6c757d;
}

.hide {
    display: none;
}

.alert-text {
    font-size: small;
    margin-left: 2vw;
}

.alert-icon {
    position: absolute;
    left: 1vw;
}

.has-val {
    border-bottom: 2px solid #ffe550 !important;
}

.btn-hero {
    color: #fff;
    background-color: #000000d6;
    border-color: #000000d6;
}

.btn-hero:hover {
    color: #ffe550;
    background-color: #000;
    border-color: #000;
}
